| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | Protected Member Functions | List of all members
Digikam::WebBrowserDlg Class Reference
Inheritance diagram for Digikam::WebBrowserDlg:

## Signals
void | closeView (bool val)
void | urlChanged (const QUrl &url)

## Public Member Functions
| WebBrowserDlg (const QUrl &url, QWidget *const parent, bool hideDeskBrowser=false)

## Protected Member Functions
void | closeEvent (QCloseEvent *) override
void | showEvent (QShowEvent *) override